Reply To: Plugin not Working on HTTPS?

#2858

Ernest Marcinko
Keymaster

This is the first time I heard of it. The biggest issue I see there, is that it's not maintained anymore, the git repository was updated 3 years ago. Simply because of that I would not recommend using it – it may contain security issues.

Best,
Ernest Marcinko

If you like my products, don't forget to rate them on codecanyon :)